.catalogo {
    list-style: none;
    -moz-column-count: 3;
    -moz-column-gap: 20px;
    -webkit-column-count: 3;
    -webkit-column-gap: 20px;
    column-count: 3;
    column-gap: 20px;
}

#banner {
    width: 100%;
    background-size: 100%, 100%;
    padding: 0;
    margin-top:0;
}

.affix {
    top: 0;
    width: 100%;
    z-index: 9999 !important;
}

.affix + .container-fluid {
    padding-top: 70px;
}

#topnavbar {
    border-width: 0;
    border-top-width: 1px;
    border-bottom-width: 5px;
    border-radius: 0;
}

#footer {
    margin-bottom: 0;
    border-radius: 0 !important;
    padding-left: 15px;
    padding-right: 15px;
    border-left: 0;
    border-right: 0;
    border-bottom: 0;
}

.bottomPadding {
    padding-bottom: 10px;
}

.topPadding {
    padding-top: 10px;
}

/**********
 * LOADER
 */
.loader, .loaderSmall {
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid #999;
    position:relative;
    top:0;
    width: 120px;
    height: 120px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
    margin-bottom: 20px;
}

.loaderSmall{
    display:inline-block;
    position:relative;
    top:6px;
    left:5px;
    border-width: 5px;
    width: 21px;
    height: 21px;
}

.loaderNext {
    top: 8px;
    margin-bottom: 0;
}

@-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
/* LOADER
****************/

.pagerContainer {
    margin: 0;
}

.catalogTableContainer {
    padding: 0;
}

.catalogTableContainer > .table-responsive,
.catalogTableContainer > .table-responsive > table {
    margin-bottom: 0
}

.panel {
    border-width: 2px;
    border-color: #0D652C;
    border-radius: 7px;
}

.navbar {
    border-bottom-width: 2px;
    border-bottom-color: #0D652C;
}

.iconchar, .iconcharBig, .iconcharMenu {
    position: relative;
    bottom: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-size: 16px;
    font-style: normal;
    font-weight: bolder;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

    color: #666666;
    text-shadow: 2px 2px #dddddd;

    -webkit-transition:  all 0.12s ease-out;
    -moz-transition:    all 0.12s ease-out;
    -ms-transition:     all 0.12s ease-out;
    -o-transition:      all 0.12s ease-out;
}

.iconcharBig{
    font-size: 18px;
}

.iconcharMenu {
    color: #034383;
    text-shadow: 1px 2px #D9913C;
}



.textGreen {
    color: #13a05a;
}

.textGray {
    color: gray;
}


.textGrayCloud {
    color: #c7c7c5;
}

.textYellow {
    color:#E9AB17;
}

.textRed {
    color:#F62217;
}

.textBlue {
    color:#368BC1;
}

.pointer {
    cursor: pointer;
}

.noPic {
    font-size: 60px;
    color: darkgray;
}

.modal.fade {
    z-index: 10000 !important;
}

.glyphicon-keys:before {
    content: "\1F511";
}

input.form-control[type=checkbox]:not(:hover),
input.form-control[type=radio]:not(:hover) {
    box-shadow:none !important;
    border:1px solid #ccc !important;
}

.asyncImageContainer {
    text-align: center;
}
.asyncImageContainer > div {
    display: inline-block;
}

.crossOut {
    text-decoration: line-through;
    color: gray;
}

.formPanel {
    padding: 20px 25px;
}

.smallInput {
    max-width: 80px !important;
}

.boldText {
    font-weight: bolder !important;
}

.scrollable-menu {
    height: auto;
    max-height: 420px;
    overflow-x: hidden;
}

@media only screen and (max-width: 765px) {
    .scrollable-menu-responsive {
        height: auto;
        max-height: 420px;
        overflow-x: hidden;
    }
}

#bannerImage, #bannerImageMobile {
    display: block;
    margin-left: auto;
    margin-right: auto;
    height: auto;
    width: 100%;
    padding: 20px 45px 20px 45px;
}

.bannerTextCols {
    padding-top: 15px;
}

.navbar {
    border-color: rgba(176, 30, 38, 0.99);
}

.panel {
    border-color: rgba(173, 116, 118, 0.99);
}

#footer {
    border-top-width: 7px;
    border-color: rgba(176, 30, 38, 0.99);
    background-color: black;
    color: #fff;
    font-size: 112%;
}

#footer a {
    color: #9d9d9d;
}

#footer .panel-footer {
    border-top-width: 0;
    background-color: #222;
}

.item {
    border: 1px solid rgba(85, 85, 96, 0.99);
    border-radius: 5px;
    align-items:center;
    text-align: center !important;
    min-height: 320px;
    margin-bottom: 20px;
    padding: 20px;
}

.item:hover {
    border-width: 2px;
    padding: 19px;
    background-color: rgba(228, 206, 215, 0.25);
}

.item img {
    height: 150px;
    width: auto;
    margin: 0 auto;
    padding-bottom: 15px;
}

.item .noImage {
    height: 150px;
    font-size: 150px;
}

.articleImage a {
}

.whatsappDiv.right {
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 610
}

.whatsappDiv.left {
    position: fixed;
    bottom: 5px;
    left: 5px;
    z-index: 610
}

.whatsappDiv a {
    float: right;
    cursor: pointer;
    display: inline-block;
    border: 1px solid #888;
    height: 55px;
    width: 55px;
    background: #65bc54 url('/images/whataspp_icon.png') no-repeat center center;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px
}

.whatsappDiv a:before {
    background: transparent;
    border: 4px solid #57c216;
    content: "";
    height: 91px;
    left: -18px;
    filter: alpha(opacity=0);
    opacity: 0;
    position: absolute;
    top: -18px;
    width: 91px;
    z-index: 1;
    border-radius: 50%
}

.whatsappDiv a:before {
    -webkit-animation: sonar 1s ease-out infinite;
    -moz-animation: sonar 1s ease-out infinite;
    animation: sonar 1s ease-out infinite
}

@-webkit-keyframes sonar {
    from {
        -webkit-transform: scale(0);
        opacity: 1
    }
    to {
        -webkit-transform: scale(1);
        opacity: 0
    }
}

@-moz-keyframes sonar {
    from {
        -moz-transform: scale(0);
        opacity: 1
    }
    to {
        -moz-transform: scale(1);
        opacity: 0
    }
}

@keyframes sonar {
    from {
        transform: scale(0);
        opacity: 1
    }
    to {
        transform: scale(1);
        opacity: 0
    }
}


.animated {
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-iteration-count:infinite;
}
@-webkit-keyframes flash {
    0%, 50%, 100% {
        opacity: 1;
    }
    25%, 75% {
        opacity: 0;
    }
}
@keyframes flash {
    0%, 50%, 100% {
        opacity: 1;
    }
    25%, 75% {
        opacity: 0;
    }
}
.flash {
    -webkit-animation-name: flash;
    animation-name: flash;
}

